body {
	background: #fafafa;
	color: #353535;
	position: relative;
	font-size: 75%;
	line-height: 1.5em;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	color: #979797;
}
a {
	color: #151515;
	text-decoration: none;
}
a:hover {
	color: #00aeef;
	text-decoration: none;
}
.bg_body {
	height: 100%;
	height: 100%;
	height: auto!important;
	min-height: 100%;
}
.wrapper-padd {
	margin: 13px auto 0px auto;
	width: 1046px;
	background: #fff;
	overflow: hidden;
}
.row_1 {
	font-size: 1em;
	padding: 0px 0px 0px 0px;
}
.row_2 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.row_3 {
	font-size: 1em;
	padding: 17px 0px 21px 0px;
}
.row_4 {
	font-size: 1em;
	padding: 0px 0px 10px 0px;
}
.row_5 {
	font-size: 1em;
	padding: 0px 0px 0px 0px;
}
.row_line {
	font-size: 0;
	line-height: 0;
	margin: 0px;
	padding: 0px;
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #fff;
}
#header .row_line {
	margin: 0px 0px 0px 0px;
}
#bodyWrapper {
	position: relative;
	width: 100%;
}
#bodyContent {
	padding: 0px 0px 0px 0px;
}
#columnLeft {
	padding: 0px 0px 0px 0px;
}
#columnRight {
	padding: 0px 0px 0px 0px;
}
.contentContainer {
	padding: 0px 0px 0px 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.contentContainer.page_un {
	margin-top: 14px;
	margin-bottom: 14px;
}
.contentContainer.page_cart {
	padding: 0px 0px 0px 0px;
}
.contentContainer.page_reviews {
}
.contentContainer.page_new_product {
	margin-top: 10px;
	margin-bottom: 10px;
}
.contentPadd {
	padding: 0px 0px 39px 0px;
	overflow: hidden;
}
.contentPadd.sub {
	padding: 39px 0px 6px 0px;
}
.contentPadd.un {
	padding: 7px 0px 7px 0px;
}
.contentPadd.prods_info_page {
	padding: 20px 0px 39px 0px;
}
.contentPadd.txtPage {
	padding: 18px 18px 18px 18px;
	border: 1px solid #e9e8e8;
}
.contentContainer.page_un .contentPadd {
	padding: 0px 0px 0px 0px;
	border: 0px;
}
.contentContainer.page_un .contentPadd.un {
	padding: 14px 10px 14px 10px;
}
.contentContainer.page_reviews .contentPadd {
	padding: 14px 0px 14px 0px;
}
.contentContainer.page_new_product .contentPadd {
	padding: 0px 0px 0px 0px;
}
.contentPadd.un .padding {
	padding: 0px 0px 0px 0px;
}
.contentInfoText {
	margin: 0px 0px 14px 0px;
	overflow: hidden;
	padding: 10px 10px 10px 10px;
	border: 1px solid #e9e8e8;
	background: #fbfbfb;
}
.contentInfoText.extra {
	padding: 18px 18px 4px 18px;
}
.contentInfoText .infoBoxHeading {
	padding: 10px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	background: none;
	border: 0px;
	font-weight: bold;
}
.contentContainer span.contentText {
	border: 0px solid #000;
	padding: 0px 20px 0px 20px;
	overflow: hidden;
}
.contentInfoText.marg-top {
	margin: 0px 0px 0px 0px;
}
.contentInfoBlock {
	padding: 14px 2px 12px 10px;
	margin: 0px 0px 14px 0px;
	overflow: hidden;
	border: 1px solid #e9e8e8;
	background: #fbfbfb;
}
.contentContainer.page_un .contentText {
	padding: 18px 27px 0px 27px;
}
.wrapper_padd {
	background: #fdfdfd;
	width: 1001px;
	margin: 0 auto;
	padding-left: 14px;
}
.page_padd {
	padding: 24px 0 24px 0;
}
#header {
	position: relative;
	height: 180px;
}
.logo {
display: inline-block;
width: 387px;
height: 122px;
position: absolute;
left: 50%;
margin-left: -471px;
top: 36px;
}
.logo img {
	margin: 0px 0px 0px 0px;
}
.header_block {
	padding: 0px 0px 0px 0px;
	margin: 13px 0px 0px 0px;
	width: 457px;
	position: relative;
	background: #C30;
	overflow: hidden;
}
.currencies, .languages {
	overflow: hidden;
	margin: 0px 0px 0px 15px;
	display: inline-block;
}
.currencies label, .languages label {
	color: #00aeef;
	font-weight: normal;
	margin-right: 9px;
	margin-top: 0px;
}
.currencies select, .languages select {
	color: #c0c0c0;
	width: 73px;
	border: 1px solid #f0f0f0;
	padding: 1px;
	background: #fff;
	font-size: .85em;
}
.currencies {
	width: 160px;
}
.currencies label {
}
.currencies select {
}
.languages {
	margin: 2px 0px 0px 0px;
}
.languages label {
	display: none;
}
.languages select {
}
.languages img {
	margin: 2px 0px 0px 0px;
}
.languages .languages_img {
	margin: 0px 6px 0px 0px;
}
.select {
	border: 1px solid #ebeaea;
	background: #fff;
	padding: 1px;
	color: #a4a4a4;
	font-size: 1em;
	line-height: 18px;
	padding: 1px;
}
.cart_header {
	padding: 5px 0px 5px 0px;
	margin-top: 0px;
	width: 168px;
	overflow: hidden;
	line-height: 1.2em;
	font-weight: normal;
	text-align: left;
	background: url('../images/cart_header_bg.png') 0px 3px no-repeat transparent;
}
.cart_header div {
	padding: 0px 1px 0px 34px;
	white-space: nowrap;
}
.cart_header label {
	color: #6d6c6c;
	display: inline-block;
	margin: 0px 5px 0px 0px;
	float: right;
	text-decoration: underline;
	display: none;
}
.cart_header div {
	color: #6d6c6c;
	font-weight: normal;
	float: right;
	padding-top: 1px;
}
.cart_header span {
}
.cart_header strong {
	font-weight: bold;
}
.cart_header a {
	color: #6d6c6c;
	font-weight: bold;
	text-decoration: none;
}
.cart_header a:hover {
	color: #6d6c6c;
	text-decoration: underline;
}
.search {
	padding: 4px 0px 0px 7px;
	margin: 0px 0px 0 0px;
	float: right;
	width: 390px;
	text-align: right;
}
.search label {
	color: #1764ae;
	text-transform: lowercase;
	margin-right: 4px;
	margin-top: 2px;
	display: none;
}
.search .go {
	color: #d5d3d3;
	width: 100%;
	padding: 5px 0px 4px 10px;
	min-height: 7px;
	left: 0px;
	margin: 0;
	border: 0px solid #e1e1e1;
	border-right: 0;
	background: transparent;
	position: absolute;
	top: 0;
	font-size: .9em;
	line-height: 1.2em;
}
.input-width {
	height: 25px;
	width: 162px;
	background: url('../images/input-width_bg.gif') 0 0 no-repeat transparent;
}
.width-setter {
	height: 25px;
	margin: 0 6px 0 0;
	position: relative;
}
.search .button_header_search {
	margin-left: 0px;
}
.search .box_wrapper {
	overflow: hidden;
	display: inline-block;
	float: right;
}
.banner_header {
	display: inline-block;
	margin: 39px 8px 157px 0px;
	float: right;
}
.breadcrumb {
	padding: 12px 1px 12px 0px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #c6c4c4;
	border-width: 0px 0px 0px 0px;
}
.breadcrumb {
	color: #2e2e2e;
}
.breadcrumb a {
	color: #2e2e2e;
	font-size: 1.1em;
	font-weight: normal;
	display: inline-block;
}
.breadcrumb a:hover {
	color: #00aeef;
	text-decoration: none;
}
.user_menu {
	padding: 0px 0px 0px 0px;
	margin: 3px 0px 0px -11px;
	list-style: none;
}
.user_menu li {
	float: left;
	display: inline-block;
	cursor: pointer;
	white-space: nowrap;
	background: transparent;
}
.user_menu li a {
	color: #afaeae;
	font-weight: normal;
	text-decoration: none;
	cursor: pointer;
	white-space: nowrap;
	display: block;
	padding: 2px 6px 2px 12px;
}
.user_menu li a:hover, .user_menu li.act a {
	color: #00aeef;
	text-decoration: none;
	background-position: 0 -31px;
}
.footer_menu {
	margin-top: 0px;
	padding-top: 0px;
}
.footer {
	padding: 44px 0px 39px 0px;
	position: relative;
}
.footer {
	overflow: hidden;
}
.footer p {
	margin: 0px 0px 0px 0px;
	padding-left: 0px;
	text-align: left;
	clear: both;
}
.footer p {
	color: #afaeae;
	line-height: 1em;
	overflow: hidden;
	display: block;
	padding: 7px 0px 0px 0px;
}
.footer p>a {
	color: #afaeae;
	display: inline-block;
	float: left;
}
.footer p b a, .footer p b {
	color: #afaeae;
	font-weight: normal;
}
.footer p b a {
	color: #afaeae;
	text-decoration: underline;
	font-size: 1em;
}
.footer p b a:hover {
	color: #1f1f1d;
	text-decoration: none;
}
.boxes_menu {
	overflow: hidden;
	padding-top: 144px;
}
.menu {
	float: left;
	width: 938px;
	background: url('../images/tail_menu.gif') left top repeat-x transparent;
	height: 36px;
	border-right: 1px solid #ececec;
	border-left: 1px solid #ececec;
}
.menu ul {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	list-style: none;
	overflow: hidden;
	font-size: 1em
}
.menu li {
	background: url('../images/border_menu.gif') right 0 no-repeat transparent;
	float: left;
	padding: 0 0 0 0;
}
.menu li a {
	color: #929292;
	display: inline-block;
	padding: 9px 11px 9px 10px;
	font-weight: normal;
}
.menu li a {
	text-decoration: none;
}
.menu li.act a, .menu li:hover a {
	color: #00aeef;
	text-decoration: none;
}
.menu li.first {
}
.search, .box_header_cart, .box_header_user_menu, .box_currencies, .box_languages {
	position: absolute;
	overflow: hidden;
	display: inline-block;
}
.search {
	top: 39px;
	right: 0px;
}
.box_header_user_menu {
	top: 76px;
	right: -6px;
}
.box_header_cart {
	top: 105px;
	right: -2px;
}
#header .box_currencies {
	top: 60px;
	right: 28px;
}
#header .box_languages {
	top: 60px;
	right: 0px;
}
.footer .box_currencies {
	top: 45px;
	right: 14px;
}
.footer .box_languages {
	top: 44px;
	right: 1px;
}
.welcome, .customer_greeting {
	border: 1px solid #ececec;
	background: #f2f2f2;
	overflow: hidden;
	color: #313131;
	font-style: italic;
	margin: 0px 0px 8px 0px;
	padding: 12px 20px 14px 18px;
}
.customer_greeting {
	padding-top: 19px;
}
.welcome strong, .customer_greeting strong {
	font-size: 1.917em;
	font-weight: normal;
	display: inline-block;
	margin-right: 10px;
	margin-top: -2px;
	float: left;
}